name: casino_home7
display_name: casino_home7
version: 1.0.0
author:
  name: "PrestaShop Team"
  email: "pub@prestashop.com"
  url: "http://www.prestashop.com"

meta:
  compatibility:
      from: 1.7.0.0
      to: ~

  available_layouts:
    layout-full-width:
      name: Full Width
      description: No side columns, ideal for distraction-free pages such as product pages.
    layout-both-columns:
      name: Three Columns
      description: One large central column and 2 side columns.
    layout-left-column:
      name: Two Columns, small left column
      description: Two columns with a small left column
    layout-right-column:
      name: Two Columns, small right column
      description: Two columns with a small right column

assets:
  # If you're using this theme as child and you want to load
  # the parent theme assets, uncomment this line.
#  use_parent_assets: true

  # The following lines are showing how to load assets in your page
  # Uncomment and change value to start loading css or js files
#  css:
#    all:
#      - id: custom-lib-style
#        path: assets/css/custom-lib.css
#    product:
#      - id: product-style
#        path: assets/css/product.css
#        media: all
#        priority: 200
#  js:
#    cart:
#      - id: cat-extra-lib
#        path: assets/js/cart-lib.js


global_settings:
  configuration:
    PS_IMAGE_QUALITY: png
  modules:
   to_enable:
     - ps_linklist
     - fieldthemecustomizer
     - fieldbannerslider
     - fieldslideshow
     - fieldblocksearch
     - fieldmegamenu
     - fieldsizechart
     - fieldbrandslider
     - fieldpopupnewsletter
     - fieldstaticblocks
     - fieldstaticfooter
     - elevatezoom
     - fieldproductcates
     - fieldtabcateslider
     - fieldtabcateslider_2
     - fieldtabcateslider_3
     - fieldtabcateslider_4
     - fieldvmegamenu
     - fieldspecialproduct
     - smartblog
     - smartbloghomelatestnews
     - smartblogrecentposts
   to_disable:
     - welcome
     - ps_searchbar
     - ps_featuredproducts
  hooks:
    modules_to_hook:
      displayNav1:
        - ps_contactinfo
        - fieldstaticblocks
      displayNav2:
        - ps_customersignin
        - ps_currencyselector
        - ps_languageselector
        - fieldstaticblocks
      displayTop:
        - fieldstaticblocks
        - ps_shoppingcart
        - fieldblocksearch
      displayHome:
        - fieldpopupnewsletter
      displayFooterBefore:
        - ps_emailsubscription
        - ps_socialfollow
      displayFooter:
        - fieldstaticfooter
        - fieldstaticblocks
      displayLeftColumn:
        - ps_categorytree
        - ps_facetedsearch
        - smartblogrecentposts
        - fieldbannerslider 
        - fieldstaticblocks
      displayAdminProductsExtra:
        - fieldsizechart
      displayBackOfficeHeader:
        - fieldsizechart
        - fieldstaticblocks
        - fieldstaticfooter
        - smartblog
      displayFooterProduct:
        - fieldproductcates	
      displayHeaderMenu:
        - fieldmegamenu
      displayLeftColumnProduct:
        - fieldsizechart
      displayMobileTopSiteMap:
        - fieldblocksearch
      displayNav:
        - fieldstaticblocks
      displayProductSizeGuide:
        - fieldsizechart
      displayRightColumn:
        - fieldspecialproduct
        - fieldbannerslider
        - fieldstaticblocks
      displayRightColumnProduct:
        - fieldsizechart
      displaySmartBlogLeft:
        - smartblogrecentposts
      displayRightColumn:
        - fieldspecialproduct
        - fieldbannerslider
        - fieldstaticblocks
  image_types:
    cart_default:
      width: 125
      height: 125
      scope: [products]
    small_default:
      width: 98
      height: 98
      scope: [products, categories, manufacturers, suppliers]
    medium_default:
      width: 452
      height: 452
      scope: [products, manufacturers, suppliers]
    home_default:
      width: 250
      height: 250
      scope: [products]
    large_default:
      width: 600
      height: 600
      scope: [products, manufacturers, suppliers]
    category_default:
      width: 141
      height: 141
      scope: [categories]
    stores_default:
      width: 170
      height: 170
      scope: [stores]
    field_manufacture:
      width: 120
      height: 80
      scope: [manufacturers]
theme_settings:
  default_layout: layout-full-width
  layouts:
    best-sales: layout-left-column
    contact: layout-left-column
    manufacturer: layout-left-column
    new-products: layout-left-column
    prices-drop: layout-left-column
    search: layout-left-column
    product: layout-right-column
    category: layout-left-column
    module-smartblog-archive: layout-left-column
    module-smartblog-category: layout-left-column
    module-smartblog-details: layout-left-column
    module-smartblog-search: layout-left-column
    module-smartblog-tagpost: layout-left-column
